{
  "item.jags.jags": "Семена травы",
  "advancements.jags.root.description": "Посадите семена травы",
  "advancements.jags.root.title": "Так вот как выглядит улица?",
  "block.jags.badlands_fake_grass_block": "Блок искусственной травы (Бэдлендс)",
  "block.jags.birch_fake_grass_block": "Блок искусственной травы (Берёза)",
  "block.jags.cheery_fake_grass_block": "Блок искусственной травы (Вишня)",
  "block.jags.dark_forest_fake_grass_block": "Блок искусственной травы (Тёмный лес)",
  "block.jags.desert_fake_grass_block": "Блок искусственной травы (Пустыня)",
  "block.jags.fake_grass_block": "Блок искусственной травы",
  "block.jags.jungle_fake_grass_block": "Блок искусственной травы (Джунгли)",
  "block.jags.mangrove_fake_grass_block": "Блок искусственной травы (Мангровый лес)",
  "block.jags.meadow_fake_grass_block": "Блок искусственной травы (Луг)",
  "block.jags.mushroom_fake_grass_block": "Блок искусственной травы (Грибы)",
  "block.jags.ocean_fake_grass_block": "Блок искусственной травы (Океан)",
  "block.jags.pale_garden_fake_grass_block": "Блок искусственной травы (Бледный сад)",
  "block.jags.plains_fake_grass_block": "Блок искусственной травы (Равнина)",
  "block.jags.snow_fake_grass_block": "Блок искусственной травы (Снега)",
  "block.jags.sparse_jungle_fake_grass_block": "Блок искусственной травы (Редкие джунгли)",
  "block.jags.swamp_fake_grass_block": "Блок искусственной травы (Болото)",
  "item.jags.grass_seed": "Семена травы"
}